<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('lottery_win_members', function (Blueprint $table) {
            $table->integer('member_id')->unsigned()->comment('报名成员id')->after("id");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('lottery_win_members', function (Blueprint $table) {
            $table->dropColumn('member_id');
        });
    }
};
